Package qtermwidget6: Information

  • Default inline alert: Version in the repository: 2.0.1-alt1

Source package: qtermwidget6
Version: 2.0.0-alt1
Latest version according to Repology
Build time:  Jul 9, 2024, 04:33 AM in the task #345392
Category: Terminals
Report package bug
Summary: unicode-enabled, embeddable QT6 terminal widget
Description: 
QTermWidget is an opensource project based on KDE Konsole
application. The main goal of this project is to provide
unicode-enabled, embeddable Qt6 widget for using as a built-in
console (or terminal emulation widget).

Of course I'm aware about embedding abilities of original
Konsole, but once I had Qt without KDE, and it was a serious
problem.

0.4.0+ is a friendly fork, the original project is still available
at http://qtermwidget.sourceforge.net/

List of rpms provided by this srpm:
libqtermwidget6 (x86_64, ppc64le, i586, aarch64)
libqtermwidget6-debuginfo (x86_64, ppc64le, i586, aarch64)
libqtermwidget6-devel (x86_64, ppc64le, i586, aarch64)
qtermwidget6-data (noarch)

Maintainer: Anton Midyukov

List of contributors:
Anton Midyukov
Michael Shigorin

ACL:
Anton Midyukov
@everybody

    1. cmake
    2. gcc-c++
    3. lxqt2-build-tools
    4. qt6-base-devel
    5. qt6-tools-devel
    6. rpm-macros-cmake

Last changed


June 12, 2024 Anton Midyukov 2.0.0-alt1
- New version 2.0.0
- rename qtermwidget -> qtermwidget6
Nov. 5, 2023 Anton Midyukov 1.4.0-alt1
- New version 1.4.0.
April 15, 2023 Anton Midyukov 1.3.0-alt1
- New version 1.3.0.